@media only screen and (max-width: 1220px) and (min-width: 901px) {
  .me {
    color: aliceblue;
  }
  .prof-img {
    max-width: 35vw;
  }
  .about-text h2 {
    font-size: 42px;
  }
  .about-text h4 {
    font-size: 26px;
  }
  .sub-title {
    font-size: 42px;
  }
  .main-text h2 {
    font-size: 42px;
  }
  .contact-text h2 {
    font-size: 42px;
  }
  .skill-container {
    padding: 3vw 6vw;
  }
  .contact-form form .send {
    margin: 6px 12px;
  }
  .menu-list {
    left: 15vw;
  }
}
@media only screen and (max-width: 900px) and (min-width: 480px) {
  .me {
    color: aliceblue;
  }
  .contact h3{
    font-size: 28px;
    
  }
  .prof-img {
    max-width: 35vw;
    top: 8vh;
  }
  .about-img img {
    width: 15rem;
    left: 20px;
  }
  .about-text h2 {
    font-size: 42px;
  }
  .about-text h4 {
    font-size: 26px;
  }
  .about-text p {
    font-size: 15px;
    padding: 0 12px;
  }
  .sub-title {
    font-size: 42px;
  }
  .main-text h2 {
    font-size: 42px;
  }
  .contact-text h2 {
    font-size: 42px;
  }
  .skill-container {
    padding: 3vw 3vw;
    width: 37vw;
    margin-left: 2rem;
  }
  .s-box-1-ins {
    padding: 12vw 4vw;
  }
  .about {
    grid-gap: 0.5rem;
  }
  .about-text p {
    font-size: 14px;
  }
  .radial-bar .text {
    left: 49%;
  }
  .radial-bar .percentage {
    left: 60%;
  }
  .portfolio-content {
    grid-template-columns: repeat(auto-fit, minmax(250px, auto));
  }
  .contact-text p {
    font-size: 15px;
  }
  .s-box-2 {
    height: 650px;
  }
  .menu-list {
    left: 7rem;
  }
  .menu-list li a {
    margin: 13px;
    font-size: 17px;
  }
  .logo {
    margin: 12px 3vw;
    padding: 6px;
  }
  .contact-form form .send {
    margin: 6px 12px;
  }
}
@media only screen and (max-width: 480px) and (min-width: 300px) {
  .sub-box{
    flex-direction: column;
    /* justify-content: center; */
    align-items: center;
  }
  .me {
    color: aliceblue;
  }
  .logo {
    padding: 12px 0vw;
    margin: 6px 5vw;
  }
  .checkbtn {
    display: block;
  }
  ul {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: var(--gray);
    top: 80px;
    left: -100%;
    text-align: center;
    transition: all 0.5s;
  }
  ul {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: var(--gray);
    top: 80px;
    left: -100%;
    text-align: center;
    transition: all 0.5s;

    visibility: hidden;
    pointer-events: none;
}
  nav ul li {
    display: block;
    margin: 15px 0;
    line-height: 30px;
  }
  nav ul li a {
    font-size: 20px;
  }
  nav ul li a:hover,
  a.active {
    color: #0ef;
  }
  #check:checked ~ ul {
    z-index: 999;
    left: 0;
    top: 0;
  }
  #check:checked ~ ul {
    z-index: 999;
    left: 0;
    top: 0;

    visibility: visible;
    pointer-events: auto;
}
  .menu-list {
    flex-direction: column;
    left: -100%;
  }
  .prof-img {
    max-width: 85vw;
    /* border: 4px solid #0ef; */
    top: 5vh;
    left: 0vw;
    box-shadow: none;
  }
  .about-img img {
    width: 80vw;
    left: 0;
    right: 0;
    
  }
  .about-text{
    padding-right: 0;
  }
  .about-text h2 {
    font-size: 42px;
  }
  .about-text h4 {
    font-size: 26px;
  }
  .about-text p {
    font-size: 15px;
  }
  .read{
    padding: 10px 20px;
  }
  .sub-title {
    font-size: 32px;
    margin-top: 70px;
  }
  .main-text h2 {
    font-size: 42px;
  }
  .contact-text h2 {
    font-size: 42px;
  }
  .skill-container {
    padding: 3vw 3vw;
    width: 37vw;
    margin-left: 2rem;
  }
  .s-box-1{
    width: 85%;
    
  }
  .s-box-1-ins {
    padding: 18vw 0 0 0;
  }
  .s-box-1-ins h3 {
    font-size: 18px;
  }
  .s-box-1-ins h3 span {
    font-size: 20px;
  }
  .s-box-1-ins h1 {
    font-size: 32px;
  }
  .about {
    grid-gap: 0.5rem;
  }
  .radial-bar .text {
    left: 49%;
  }
  .radial-bar .percentage {
    left: 60%;
  }
  .portfolio-content {
    grid-template-columns: repeat(auto-fit, minmax(250px, auto));
  }
  .contact-text p {
    font-size: 15px;
  }
  .s-box-2 {
    height: 400px;
    width: 85vw;

  }
  .contact-links {
    width: 300px;
    height: 48px;
    margin: 30px 12px;

  }
  .contact-links a {
    width: 40px;
    height: 40px;
    font-size: 22px;

  }
  .btn-box {
    padding: 12px;
    font-size: 14px;
    margin-left: 12px;
  }
  .about {
    display: inline-block;
  }
  .about-img {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 70px;

  }
  .about-text h2 {
    font-size: 32px;
    text-align: center;
  }
  .about-text h4 {
    font-size: 18px;
    text-align: center;
    margin: 15px 0 15px;
  }
  .about-text p {
    font-size: 15px;
    padding: 0 18px;
  }
  .s-container {
    padding: 20px;
  }
  .skill-container {
    padding: 3vw 0vw;
    width: 80vw;
  }
  .heading1 {
    font-size: 20px;
    margin-bottom: 25px;
  }
  .radial-bars .radial-bar svg {
    left: 5%;
  }
  .radial-bar .percentage {
    left: 49%;
  }
  .radial-bar .text {
    left: 32%;
  }
  .main-text {
    padding-top: 20px;
    margin-top: 20px;
  }
  .main-text h2 {
    font-size: 32px;
  }
  .portfolio-content {
    padding: 0 20px;
  }
  .contact-text h2 {
    font-size: 32px;
    text-align: center;
  }
  .contact-text h4 {
    font-size: 18px;
    padding: 0 12px;
  }
  .contact-text p {
    padding: 0 12px;
  }
  .contact {
    display: inline-block;
    margin-bottom: 70px;
    padding-left: 18px;
  }
  .contact-form form .send {
    margin: 6px 12px;
  }
  .last-text {
    padding: 0 6px;
  }
  .last-text p {
    margin-top: 0px;
  }
  .services-list div {
    padding: 25px;
  }
  .services-list div h2{
    font-size: 25px;
    font-weight: 600;
    color: var(--blue);

  }
  .projects{
    padding: 50px 12px;
  }
  .projects h2{
    font-size: 2rem;

  }
  .project-card{
    width: 340px;

  }
  .btn-box{
    padding: 10px;

  }
  .certifications{
    padding: 12px;

  }
  .certifications h2{
    font-size: 2rem;

  }

  .education{
    padding: 12px;

  }
  .education h2{
    font-size: 2rem;

  }

  .school{
    width: 80%;
    padding: 1.5rem ;
  }
  .contact h3{
    font-size: 22px;

  }
  .floating-services{
    display: none !important;
    pointer-events: none;
}
.floating-services{
    display: none !important;
}
  ul {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: var(--gray);
    top: 80px;
    left: -100%;
    text-align: center;
    transition: all 0.5s;

    visibility: hidden;
    pointer-events: none;
}
}


@media (max-width: 768px){
    .floating-services{
        display: none !important;
    }
}
